@import url('https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css');
@import url(../src/css/font.css);
@import url(../src/css/variables.css);
@import url(../src/css/general.css);
@import url(../src/css/change-theme.css);

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Ubuntu';
    user-select: none; /*отменяет выделение*/
}
